.version.vivienda /* version checker */
{
	color: #0000E0;
	background-color: #D24C35;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.97161458333335px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u251
{
	z-index: 36;
	width: 683px;
	margin-left: 96px;
}

#u251_clip
{
	width: 683px;
	height: 111px;
}

#u251_img
{
	margin-left: -8px;
}

#pu81-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u81-4
{
	z-index: 2;
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
}

#u81-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u84-6
{
	z-index: 6;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u84-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u84-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6
{
	z-index: 12;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 259px;
}

#u84-6.MuseLinkActive,#u85-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6
{
	z-index: 18;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 420px;
}

#u85-6.MuseLinkActive,#u86-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u87-6
{
	z-index: 24;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u87-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u89-6
{
	z-index: 30;
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	left: 735px;
}

#u89-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#ppu3869
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#u3869
{
	z-index: 39;
	position: relative;
	width: 212px;
	margin-right: -10000px;
}

#u3869_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/imagen32-u3869_states.png") no-repeat 0px 0px;
}

#u3869:hover #u3869_states
{
	background: url("../images/imagen32-u3869_states-r.png") no-repeat 0px 0px;
}

#u3869:active #u3869_states
{
	background: url("../images/imagen32-u3869_states-m.png") no-repeat 0px 0px;
}

#u3912
{
	z-index: 50;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 219px;
	background: url("../images/u3912.png") no-repeat 0px 0px;
}

#u3912:hover
{
	background: url("../images/u3912-r.png") no-repeat 0px 0px;
}

#u3912:active
{
	background: url("../images/u3912-m.png") no-repeat 0px 0px;
}

#u3870
{
	z-index: 43;
	position: relative;
	width: 212px;
	margin-right: -10000px;
	left: 438px;
}

#u3870_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/10347502_766702206720774_68732155690268018_n-u3870_states.png") no-repeat 0px 0px;
}

#u3870:hover #u3870_states
{
	background: url("../images/10347502_766702206720774_68732155690268018_n-u3870_states-r.png") no-repeat 0px 0px;
}

#u3870:active #u3870_states
{
	background: url("../images/10347502_766702206720774_68732155690268018_n-u3870_states-m.png") no-repeat 0px 0px;
}

#u3913
{
	z-index: 54;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 657px;
	background: url("../images/u3913.png") no-repeat 0px 0px;
}

#u3913:hover
{
	background: url("../images/u3913-r.png") no-repeat 0px 0px;
}

#u3913:active
{
	background: url("../images/u3913-m.png") no-repeat 0px 0px;
}

#u3891
{
	z-index: 47;
	margin-left: 20px;
	margin-top: 43px;
	position: relative;
}

#u3891_states
{
	height: 51px;
	width: 104px;
	vertical-align: top;
	background: url("../images/u3891_states.png") no-repeat 0px 0px;
}

#u3891:hover #u3891_states
{
	background: url("../images/u3891_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

